<?php   
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package luzuk Premium
 */
?>
<?php 
	if( get_theme_mod('sec_footerseTmargin',true) ) {
		$sec_footerseTmargin = 'padding-top:'.esc_attr(get_theme_mod('sec_footerseTmargin')).';';
	}
	if( get_theme_mod('sec_footersebottommargin',true) ) {
		$sec_footersebottommargin = 'padding-bottom:'.esc_attr(get_theme_mod('sec_footersebottommargin')).';';
	}
	if( get_theme_mod('sec_footersecopacity',true) ) {
		$sec_footersecopacity = 'opacity:'.esc_attr(get_theme_mod('sec_footersecopacity')).';';
	}

?>		

<footer class="footer-area" id="footer" style="<?php echo esc_attr($sec_footerseTmargin); ?>" "<?php echo esc_attr($sec_footersebottommargin); ?>" "<?php echo esc_attr($sec_footersecopacity); ?>">
	<div class="f-blur"></div>
	<div class="f-oly"></div>
	<?php if(is_active_sidebar('luzuk-footer1') || is_active_sidebar('luzuk-footer2') || is_active_sidebar('luzuk-footer3') || is_active_sidebar('luzuk-footer4') ){ ?>	
	<div class="fbox"> 
		<div class="container-bx">
			<div class="row mr-0">
				<div class="s-footer col-lg-3 col-md-6 col-sm-6 col-xs-12 single-footer-1 ">
					<div class="single-footer wow zoomIn" data-wow-duration="1s" >
							<?php if(is_active_sidebar('luzuk-footer1')): 
								dynamic_sidebar('luzuk-footer1');
							endif;
							?>	
					</div>
				</div>

				<div class="s-footer col-lg-2 col-md-6 col-sm-6 col-xs-12 single-footer-2 ">
					<div class="single-footer wow zoomIn" data-wow-duration="1.5s" >
						<?php if(is_active_sidebar('luzuk-footer2')): 
							dynamic_sidebar('luzuk-footer2');
						endif;
						?>	
					</div>
				</div>

				<div class="s-footer col-lg-3 col-md-5 col-sm-4 col-xs-12 single-footer-3">
					<div class="single-footer wow zoomIn"  data-wow-duration="2s" >
						<?php if(is_active_sidebar('luzuk-footer3')): 
							dynamic_sidebar('luzuk-footer3');
						endif;
						?>	
					</div>
				</div>

				<div class="s-footer col-lg-3 col-md-5 col-sm-4 col-xs-12 single-footer-4" >
					<div class="single-footer wow zoomIn" data-wow-duration="2.5s" >
						<?php if(is_active_sidebar('luzuk-footer4')): 
							dynamic_sidebar('luzuk-footer4');
						endif;
						?>	
					</div>
				</div>
				<div class="s-footer col-lg-1 col-md-2 col-sm-4 col-xs-12 single-footer-5" >
					<div class="single-footer" >
						<?php if(is_active_sidebar('luzuk-footer5')): 
							dynamic_sidebar('luzuk-footer5');
						endif;
						?>	
					</div>
				</div>
			</div>
		</div>
	</div>
			
	<?php } ?>

	<?php
		$footercopyright = get_theme_mod('footer_area_copyrighttext', 'Copyright @ 2023 Forest Adventure Tours All Right Reserved');
	?>

	<?php 

		if( get_theme_mod('sec_bottomareaTmargin',true) ) {
			$sec_bottomareaTmargin = 'padding-top:'.esc_attr(get_theme_mod('sec_bottomareaTmargin')).';';
		}
		if( get_theme_mod('sec_bottomareabottommargin',true) ) {
			$sec_bottomareabottommargin = 'padding-bottom:'.esc_attr(get_theme_mod('sec_bottomareabottommargin')).';';
		}
		
	?>		
	<div class="bottom-area" style="<?php echo esc_attr($sec_bottomareaTmargin); ?>" "<?php echo esc_attr($sec_bottomareabottommargin); ?>">
			<div class="container">
					<div class="col-md-12 col-sm-12 col-xs-12 pd-0">
							<div class="footer-text">
								<?php if($footercopyright){ ?>
										<?php echo $footercopyright;?>
								<?php } ?>
							</div>
					</div>
			</div>
	</div>
	<div class="clearfix"></div>
</footer>

<script type="text/javascript">
	if(jQuery(window).width() >= 1170){
		new WOW().init();
	}
</script>

<script>
	$(window).scroll(function() {
		var height = $(window).scrollTop();
		if (height > 100) {
			$('#back2Top').fadeIn();
		} else {
			$('#back2Top').fadeOut();
		}
	});
	$(document).ready(function() {
		$("#back2Top").click(function(event) {
			event.preventDefault();
			$("html, body").animate({ scrollTop: 0 }, "slow");
			return false;
		});

	});
</script> 

<?php wp_footer(); ?>

	<!-- <a id="back2Top" title="Back to top" href="#"> &#10148; </a> -->

<a id="back2Top" title="Back to top" href="#">

	<!-- <svg version="1.1" id="icons" xmlns="http://www.w3.org/2000/svg" x="0" y="0" viewBox="0 0 128 128" xml:space="preserve"><style>.st0,.st1.st1,.st3</style><g id="row1"><path id="nav:2_3_" d="M64 1 17.9 127 64 99.8l46.1 27.2L64 1zm0 20.4 32.6 89.2L64 91.3V21.4z"/></g></svg> -->
	<svg viewBox="0 0 24 24" id="fast-forward" data-name="Line Color" xmlns="http://www.w3.org/2000/svg" class="icon line-color">
		<g id="SVGRepo_bgCarrier" stroke-width="0"></g>
		<g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g>
		<g id="SVGRepo_iconCarrier">
			<polygon id="secondary" points="3 6 3 18 12 12 3 6" style="fill: none;  stroke-linecap: round; stroke-linejoin: round; stroke-width: 2;"></polygon>
			<polygon id="primary" points="21 12 12 18 12 6 21 12" style="fill: none;  stroke-linecap: round; stroke-linejoin: round; stroke-width: 2;"></polygon>
		</g>
	</svg>

</a>

</body>
</html>
